Quickstart

description7

Requirements

Before you begin, you will need two things:

SKSE

SkyUI

SKSE is the script extender, that allows for keybinding, and SkyUI contains the mod configuration menu, that let's you select your preffered scream.

Installation

NMM - Straight forward, just download and activate. Updating from an earlier version works fine

or

Simply extract the archive into your skyrim folder, and let folders merge if prompted.